Major revision of PWD. This one includes paging and a new syntax
that permits limiting the display to selected drives, excluded
drives, and to only those dirnames that match a mask that you
provide. Full configurable security provisions for RAS use.
				Al Hawley	10/29/89
